image=Album
through= ;
of=z
imageActivities=Vlastnosti obrázkov
upOneLevel=O úroveň vyššie
showSlideshow=Spustiť prezentáciu
nextPage=Ďalšia strana
previousPage=Predchádzajúca strana
information=Informácie
backToIndexPage=Nazad na hlavnú stránku
stopSlideshow=Zastaviť prezentáciu
startSlideshow=Spustiť prezentáciu
orderPrints=Objednať fotky cez Internet
nextImage=Ďalší obrázok
previousImage=Predchádzajúci obrázok
resolution=Rozlíšenie
fileSize=Veľkosť súboru
bytes=bytov
date=Dátum
flash=Blesk
focalLength=Ohnisková vzdialenosť
exposureTime=Expozičný čas
aperture=Clona
focusDistance=Ohnisková vzdialenosť
meteringMode=Merací mód
camera=Fotoaparát
model=Model
sensorType=Typ senzora
folders=Záložky

#User interface specific keys
ui.language=Jazyk
ui.printOrderingFrame=On-line objednávka fotiek
ui.printOrderingText1=Prepojenie Albumov na
ui.printOrderingText2=FotoLab
ui.printOrderingDescription1=Kazdy obrázok obsahuje odkaz vďaka ktorému sa obrázok vloží do nákupného košíka a pošle sa na objednávku do FotoLabu.
ui.printOrderingDescription2=Kratko potom budu spracované FotoLabom.
ui.printOrderingDescription3=FotoLab sa pokúsi prevziať originálne veľkosti ak ich album obsahuje.